### Method

# Gtk Editableset_width_chars

#### Declaration [src]

    void
    gtk_editable_set_width_chars (
      GtkEditable* editable,
      int n_chars
    )

#### Description [src]

Changes the size request of the editable to be about the right size for `n_chars` characters.

Note that it changes the size request, the size can still be affected by how you pack the widget into containers. If `n_chars` is -1, the size reverts to the default size.

Sets property | `Gtk.Editable:width-chars`

#### Parameters

`n_chars`

  Type: `int`

  Width in chars.